@charset "utf-8";
.urgentNotice #tutorsMeetingContainer {
    width: 100%;
    height: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-image: url(../YouthDepartment/TutoringMinistry/images/rightGraphics.png);
    background-color: #224162;
    background-position: right center;
    background-size: contain;
    background-repeat: no-repeat;
}

.urgentNotice #tutorsMeetingContainer #tiutorsMeetingContainer2 {
    width: 100%;
    height: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-repeat: no-repeat;
    position: relative;
}
#tutorsMeetingContainer #tiutorsMeetingContainer2 #tutorChurchLogo {
    width: 12%;
    height: auto;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    position: absolute;
    top: 5%;
    left: 8%;
    min-width: 80px;
}
#tutorsMeetingContainer #tiutorsMeetingContainer2 #tutorBox1 {
    width: 70%;
    height: auto;
    display: inline-block;
    margin-top: 5%;
    margin-bottom: 4%;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: left;
    margin-left: 25%;
    margin-right: 5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#tiutorsMeetingContainer2 #tutorBox1 #zoomLink {
    width: 75%;
    height: auto;
    display: none;
    margin-top: 1%;
    margin-bottom: 1%;
    background-color: #F5C050;
    padding-top: 2%;
    padding-bottom: 2%;
    text-align: center;
    text-decoration: none;
    font-size: 1.5rem;
    font-weight: bold;
    color: #224162;
    border-radius: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 2%;
    padding-left: 2%;
    line-height: 1.5rem;
    border: medium groove #002144;
    background-image: -webkit-linear-gradient(270deg,rgba(253,206,106,1.00) 39.79%,rgba(216,161,46,1.00) 72.64%);
    background-image: -moz-linear-gradient(270deg,rgba(253,206,106,1.00) 39.79%,rgba(216,161,46,1.00) 72.64%);
    background-image: -o-linear-gradient(270deg,rgba(253,206,106,1.00) 39.79%,rgba(216,161,46,1.00) 72.64%);
    background-image: linear-gradient(180deg,rgba(253,206,106,1.00) 39.79%,rgba(216,161,46,1.00) 72.64%);
}
#tiutorsMeetingContainer2 #tutorBox1 #zoomLink:hover  {
    width: 75%;
    height: auto;
    display: inline-block;
    margin-top: 1%;
    margin-bottom: 1%;
    background-color: #F5C050;
    padding-top: 2%;
    padding-bottom: 2%;
    text-align: center;
    text-decoration: none;
    font-size: 1.5rem;
    font-weight: bold;
    color: #224162;
    border-radius: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 2%;
    padding-left: 2%;
    line-height: 1.5rem;
    border: medium groove #54F503;
    background-image: -webkit-linear-gradient(90deg,rgba(253,206,106,1.00) 39.79%,rgba(216,161,46,1.00) 72.64%);
    background-image: -moz-linear-gradient(90deg,rgba(253,206,106,1.00) 39.79%,rgba(216,161,46,1.00) 72.64%);
    background-image: -o-linear-gradient(90deg,rgba(253,206,106,1.00) 39.79%,rgba(216,161,46,1.00) 72.64%);
    background-image: linear-gradient(0deg,rgba(253,206,106,1.00) 39.79%,rgba(216,161,46,1.00) 72.64%);
}

#tutorLine1 {
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.5rem;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 2%;
    margin-left: 0px;
}
#tutorLine2 {
    color: #FFC650;
    font-weight: bold;
    font-size: 3.2rem;
    line-height: 3.2rem;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.tutorLine3 {
    font-size: 1.9rem;
    line-height: 1.9rem;
    margin-top: 1%;
    margin-right: 0px;
    margin-bottom: 1%;
    margin-left: 0px;
    font-weight: bold;
    display: inline-block;
}
#tutorLine4 {
    font-size: 1.5rem;
    line-height: 1.5rem;
    margin-top: 2%;
    margin-right: 0px;
    margin-bottom: 2%;
    margin-left: 0px;
}
#tutorLine5 {
    color: #FFC650;
    font-size: 1.5rem;
    line-height: 1.5rem;
    font-weight: bold;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#tutorsMeetingContainer #tiutorsMeetingContainer2 #tutorBox2 {
    background-color: #FFC650;
    text-align: center;
    border-top: medium solid #FFFFFF;
    color: #224162;
    font-size: 1.3rem;
    line-height: 1.3rem;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin-top: 0%;
    margin-right: 0%;
    margin-bottom: 0%;
    margin-left: 0%;
    padding-top: 1%;
    padding-right: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
    display: none;
}


@media (max-width:899px){
#tiutorsMeetingContainer2 {
}
#tutorsMeetingContainer #tiutorsMeetingContainer2 #tutorChurchLogo {
    padding-left: 3%;
    width: 30%;
}
#tutorsMeetingContainer #tiutorsMeetingContainer2 #tutorBox1 {
    margin-top: 50%;
    margin-left: 8%;
    font-size: medium;
    width: 90%;
}
#tiutorsMeetingContainer2 #tutorBox1 #tutorLine1 {
    font-size: 5vw;
    line-height: 5vw;
}

#tiutorsMeetingContainer2 #tutorBox1 #tutorLine2 {
    font-size: 8vw;
    line-height: 13vw;
}

#tiutorsMeetingContainer2 #tutorBox1 .tutorLine3 {
    font-size: 4.5vw;
    line-height: 4.5vw;
    margin-bottom: 3%;
}
#tiutorsMeetingContainer2 #tutorBox1 #tutorLine4 {
    font-size: 4vw;
    line-height: 4vw;
}

#tiutorsMeetingContainer2 #tutorBox1 #tutorLine5 {
    margin-bottom: 35px;
    font-size: 3.5vw;
    line-height: 3.5vw;
}






}

@media (min-width:900px){
#tiutorsMeetingContainer2 {
    background-position: left center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(../YouthDepartment/TutoringMinistry/images/leftGraphics.png);
}
#tiutorsMeetingContainer2 #tutorBox1 #zoomLink {
}


}
